世界都没见过
谈什么世界观

无法在OpenWRT里安装Open扶墙,有大佬知道怎么做吗?

屁眼儿大佬:

设备是Raspberry Pi4, 自己编译的shotsnap官方版本的OpenWRT。

进入Luci以后,打算安装open扶墙-openssl,报出以下错误:

无法在OpenWRT里安装Open扶墙,有大佬知道怎么做吗?-图1
无法在OpenWRT里安装Open扶墙,有大佬知道怎么做吗?-图2

查了一下好像是和shotsnap有关,要自己编译什么东西,但是没有详细的教程,求助大佬

h20大佬:
为什么要编译?opkg不能装?迷惑

屁眼儿大佬:

为什么要编译?opkg不能装?迷惑

不好意思没说明白,我是编译的OpenWRT刷入到树莓派,然后用opkg装不了

shitou大佬:
违规了 兄嘚兄嘚兄嘚

h20大佬:

不好意思没说明白,我是编译的OpenWRT刷入到树莓派,然后用opkg装不了

自己进去用opkg的–force-depends装吧

Gin_Node大佬:
不准讨论富强内容

赞(0) 打赏
未经允许不得转载:VPS排行榜 » 无法在OpenWRT里安装Open扶墙,有大佬知道怎么做吗?
分享到: 更多 (0)
标签:

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏